const CONSTANT = {
  REQUEST_RELATED_POST: 'REQUEST_RELATED_POST',
  REQUEST_RELATED_POST_ERROR: 'REQUEST_RELATED_POST_ERROR',
  REQUEST_RELATED_POST_SUCCESS: 'REQUEST_RELATED_POST_SUCCESS',
};

export default CONSTANT;
